@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 366px;
	min-height: 168px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 15px 3px 71px 11px;
}

#u435
{
	z-index: 6;
	width: 353px;
	margin-left: 2px;
}

#u434-4
{
	z-index: 2;
	width: 366px;
	min-height: 15px;
	margin-top: 10px;
	margin-bottom: 6px;
}

#u439-8
{
	z-index: 8;
	width: 264px;
	min-height: 99px;
	color: #E30613;
	font-size: 14px;
	font-family: pt-sans-narrow, sans-serif;
	margin-left: 1px;
	margin-top: 16px;
	position: relative;
}

#u439-2
{
	font-weight: 700;
}

#u439-4,#u439-6
{
	font-weight: 400;
}

#page .verticalspacer
{
	clear: both;
}

